ubuntu/+source/gnome-initial-setup:applied/debian/stretch

Last commit made on 2016-12-06
Get this branch:
git clone -b applied/debian/stretch https://git.launchpad.net/ubuntu/+source/gnome-initial-setup
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/debian/stretch
Repository:
lp:ubuntu/+source/gnome-initial-setup

Recent commits

23ada9a... by Laurent Bigonville on 2016-12-06

Import patches-applied version 3.22.1-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 0b42766e742c4ca734fe22c3658cb5cddc3445f1
Unapplied parent: ee96b83a4da80f1ec608df469f71f18daa708465

New changelog entries:
  * New upstream release.

ee96b83... by Laurent Bigonville on 2016-12-06

polkit-allow-NM.patch

No DEP3 Subject or Description header found

Gbp-Pq: polkit-allow-NM.patch.

88e2526... by Laurent Bigonville on 2016-12-06

Import patches-unapplied version 3.22.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 32ea85a87a2d5f6a0edddd154232bae568e80885

New changelog entries:
  * New upstream release.

0b42766... by Jordi Mallach on 2016-09-23

Import patches-applied version 3.22.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 2e96dd73c0e8083473d3e8605473e5de18513355
Unapplied parent: d4963c527f9654f84975cf1a6ba7a919fed3e313

New changelog entries:
  * New upstream release.
  * Bump debhelper compat to 10 (automatic autoreconf).
  * Set libexecdir to non-multiarch dir, following current practice.
  * Update Build-Depends as per configure.ac.
  * Explicitly enable the software sources page.
  * Refresh polkit-allow-NM.patch.
  * Avoid using full path to deluser in postrm script to quieten lintian.
  * Tweak copyright file to add some text to the public-domain block.

32ea85a... by Jordi Mallach on 2016-09-23

Import patches-unapplied version 3.22.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 18ad4d06da1b419bf9be1427e227431934c87554

New changelog entries:
  * New upstream release.
  * Bump debhelper compat to 10 (automatic autoreconf).
  * Set libexecdir to non-multiarch dir, following current practice.
  * Update Build-Depends as per configure.ac.
  * Explicitly enable the software sources page.
  * Refresh polkit-allow-NM.patch.
  * Avoid using full path to deluser in postrm script to quieten lintian.
  * Tweak copyright file to add some text to the public-domain block.

d4963c5... by Jordi Mallach on 2016-09-23

polkit-allow-NM.patch

No DEP3 Subject or Description header found

Gbp-Pq: polkit-allow-NM.patch.

2e96dd7... by Jordi Mallach on 2016-08-03

Import patches-applied version 3.20.1-1 to applied/debian/sid

Imported using git-ubuntu import.

Unapplied parent: 8ea6b2c00c06c314145cf2f9be9147f8bdca291f

18ad4d0... by Jordi Mallach on 2016-08-03

Import patches-unapplied version 3.20.1-1 to debian/sid

Imported using git-ubuntu import.

8ea6b2c... by Jordi Mallach on 2016-08-03

pollkit-allow-NM.patch

No DEP3 Subject or Description header found

Gbp-Pq: pollkit-allow-NM.patch.